@charset "utf-8";
/* CSS Document */


/* espaço para lotes que dei lance prévio no leilão do lote selecionado */

.pag > .esp_lotes_comprei { position:relative; min-height:120px; margin:50px 0 0 0; max-width:102%; padding:0 0 48px 0; font-size:10pt; }
.pag > .esp_lotes_comprei > .titulo { height:48px; line-height:48px; font-size:16pt; color:#333; padding:0 0 0 20px; position:relative; margin:48px 0 48px 0; border-top:1px solid #BA1827; border-left:1px solid #BA1827; }
.pag > .esp_lotes_comprei > .titulo_comprei { height:48px; line-height:48px; font-size:16pt; color:#333; padding:0 0 0 20px; position:relative; margin:48px 0 48px 0; border-top:1px solid #BA1827; border-left:1px solid #BA1827; }
.pag > .esp_lotes_comprei > .titulo_perdi { height:48px; line-height:48px; font-size:16pt; color:#333; padding:0 0 0 20px; position:relative; margin:48px 0 48px 0; border-top:1px solid #BA1827; border-left:1px solid #BA1827; }

.pag > .esp_lotes_comprei > a > .lote { width:calc( 12.2% - 2px ); float:left; margin:0 0 2% calc( 2% - 2px ); border:1px solid #DDD; }
.pag > .esp_lotes_comprei > a > .lote > .img { width:calc( 96% - 2px ); margin:2%; }
.pag > .esp_lotes_comprei > a > .lote > .img img { width:calc( 96% - 2px ); margin:2%; }
.pag > .esp_lotes_comprei > a > .lote > .img > .lote_fechado { position:absolute; left:-4px; top:-4px; width:104px; height:100px; background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/tarja_vendido.png); }
.pag > .esp_lotes_comprei > a > .lote > .lote { font-size:12pt; font-weight:bold; margin:4px 0 0 0; text-align:center; }
.pag > .esp_lotes_comprei > a > .lote > .nome { margin:4px 0 0 0; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; text-align:center; height:14px; }
.pag > .esp_lotes_comprei > a > .lote > .valor { font-size:12pt; margin:4px 0 0 0; text-align:right; }
.pag > .esp_lotes_comprei > a > .lote > .btn_detalhes { line-height:28px; height:28px; background:#BA1827; color:#FFF; text-align:center; margin:8px 0 0 0; font-size:10pt; }
.pag > .esp_lotes_comprei > a > .lote > .perdendo { background:#BA1827; color:#FFF; }
.pag > .esp_lotes_comprei > a > .lote > .vencendo { background: #8ab66b; /* Old browsers */background: -moz-linear-gradient(top,  #8ab66b 0%, #398235 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ab66b), color-stop(100%,#398235)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #8ab66b 0%,#398235 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #8ab66b 0%,#398235 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #8ab66b 0%,#398235 100%); /* IE10+ */background: linear-gradient(to bottom,  #8ab66b 0%,#398235 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ab66b', endColorstr='#398235',GradientType=0 ); /* IE6-9 */}

@media all and (max-width: 800px) {
    .pag > .esp_lotes_comprei > a > .lote { width:calc( 14.6% - 2px ); }
}
